--[[-------------------------------------------------------------------------------
    Broker Specializations
    A Data Broker add-on for quickly switching your specialization with gear set and loot specialization
    By: Shenton

    Localization-zhCN.lua
-------------------------------------------------------------------------------]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Broker_Specializations", "zhCN");

if L then
L[ [=[|cFFC79C6ELeft-Click: |cFF33FF99Dual specialization switch.
|cFFC79C6EShift+Left-Click: |cFF33FF99Open the quick talents switch panel.
|cFFC79C6EControl+Left-Click: |cFF33FF99Open the quick PvP talents switch panel.
|cFFC79C6ERight-Click: |cFF33FF99Open the quick access menu.
|cFFC79C6EMiddle-Click: |cFF33FF99Open the configuration panel.]=] ] = [=[|cFFC79C6E左键：|cFF33FF99双专精切换
|cFFC79C6EShift+左键：|cFF33FF99天赋面板
|cFFC79C6ECTRL+左键：|cFF33FF99荣誉天赋面板
|cFFC79C6E右键：|cFF33FF99菜单
|cFFC79C6E中键：|cFF33FF99设置
Namespace: Base Namespace]=]
L[ [=[|cFFC79C6ELeft-Click: |cFF33FF99Open the quick talents switch panel.
|cFFC79C6EShift+Left-Click: |cFF33FF99Open the quick PvP talents switch panel.
|cFFC79C6ERight-Click: |cFF33FF99Open the quick access menu.
|cFFC79C6EMiddle-Click: |cFF33FF99Open the configuration panel.]=] ] = [=[|cFFC79C6E左键：|cFF33FF99天赋
|cFFC79C6EShift+左键：|cFF33FF99荣誉天赋
|cFFC79C6E右键：|cFF33FF99菜单
|cFFC79C6E中键：|cFF33FF99设置]=]
L["A class mismatch was detected, your specializations and talents options have been reset."] = "职业不匹配，专精和天赋已经重置。"
L["Add"] = "保存当前天赋"
L["Add some informations to the tooltip."] = "给鼠标提示添加信息"
L["Automation"] = "自动切换"
L["Broker Specializations"] = "专精设定"
L["Broker Specializations configuration loader"] = "Broker Specializations 设置载入"
L["Cancel"] = "取消"
L["Cannot switch specialization in combat."] = "战斗中不能切换专精"
L["Cannot switch talents in combat."] = "战斗中不能切换天赋"
L["Chat filter"] = "聊天框过滤"
L["Close"] = "关闭"
L["COMMAND_HELP"] = [=["可用命令: /brokerspecializations, /brokerspec, /spec, /bs. 不加参数将打开双专精定义面板
/bs config, 显示设置面板
/bs minimap, 显示或隐藏小地图按钮
/bs 1, 切换到专精1
/bs 专精名称, 大小写不敏感"]=]
L["Configuration"] = "设置"
L["Current equipment set"] = "装备"
L["Current loot specialization"] = "拾取天赋"
L["Current specialization"] = "专精"
L["Current specialization ( %s )"] = "当前为：%s"
L["Current talents profile"] = "天赋配置"
L["Data Broker"] = "信息条"
L["Delete"] = "删除"
L[ [=[Delete the profile %s.

|cffff3333This is definitive.]=] ] = "删除配置 %s， |cffff3333不可恢复。"
L["Display armor icon"] = "显示装备图标"
L["Display gear set"] = "显示装备"
L["Display loot bag"] = "显示包裹图标"
L["Display loot specialization"] = "显示拾取天赋"
L["Display minimap button"] = "显示小地图按钮"
L["Display name"] = "显示名称"
L["Display talents icon"] = "显示天赋图标"
L["Display talents profile"] = "显示天赋配置"
L["Display the current gear set on the Data Broker display."] = "在面板上显示当前装备"
L["Display the current loot specialization on the Data Broker display."] = "在面板上显示当前拾取专精"
L["Display the current specialization name on the Data Broker display."] = "在面板上显示当前专精名称"
L["Display the current talents profile on the Data Broker display."] = "在面板上显示当前天赋配置"
L["Display the minimaps icon. Uncheck this to hide it."] = "显示小地图图标。不勾选为隐藏图标"
L["Display the talents icon before the text."] = "在文字前显示天赋图标"
L["Dual Specialization"] = "双专精"
L["Dual specialization mode is enabled"] = "双专精模式已启动"
L["Dual Specialization switch"] = "双专精切换"
L["Enable"] = "允许"
L["Enable the delete button for the profile %s."] = "允许删除配置 %s"
L["Enable the Dual Specialization mode. Switch between two defined specializations with a single click."] = "启用双专精模式，一键切换专精。"
L["Enable this to use the tooltip to switch between your specializations."] = "允许在鼠标提示框切换专精"
L["Enable this to use the tooltip to switch between your talents profiles."] = "允许在鼠标提示框切换天赋配置"
L["Enabled"] = "已启用"
L["Enter the name of your talents profile."] = "输入天赋配置名称"
L["Enter the new name of the profile %s. It will enable the button next to this box."] = "输入配置 %s 的新名称"
L["Failed to load configuration, reason: %s."] = "载入配置失败，原因：%s"
L["Gear set"] = "装备"
L["Gear set mode"] = "装备模式"
L["Icon"] = "图标"
L["Icons size"] = "图标大小"
L["Informations"] = "当前信息"
L["Load configuration"] = "载入设置"
L["Loot specialization"] = "拾取专精"
L["Loot specialization mode"] = "拾取专精模式"
L["Minimap"] = "小地图"
L["None"] = "无"
L["Not available"] = "不可用"
L["Not defined"] = "未指定"
L["Options"] = "选项"
L["Other switches"] = "切换其他"
L["Pet"] = "宠物"
L["Pet specializations switch"] = "宠物专精切换"
L["Profiles"] = "配置"
L["PvP"] = "荣誉天赋"
L["Rename"] = "重命名"
L["Rename the profile %s to %s."] = "重命名 %s 为 %s"
L["Select in which mode the gear set will be displayed. Text or icon."] = "选择装备显示方式，文字或图标"
L["Select in which mode the loot specialization will be displayed. Text or icon."] = "选择拾取天赋显示方式，文字或图标"
L["Select the first specialization for the Dual mode."] = "选择双专精方式的第一专精"
L["Select the second specialization for the Dual mode."] = "选择双专精方式的第二专精"
L["Select this to use %s for loot specialization when switching to specialization %s."] = "以专精 %s 作为专精 %s 的拾取专精"
L["Select this to use current specialization for loot specialization when switching to specialization %s."] = "以当前专精作为专精 %s 的拾取专精"
L["Select this to use gear set %s when switching to specialization %s."] = "绑定当前装备 %s 到专精 %s"
L["Set the icons size. This will not alter the current specialization icon."] = "设置图标大小，这不会改变当前专精图标"
L["Short mode"] = "短文字模式"
L["Specialization One"] = "第一专精"
L["Specialization Two"] = "第二专精"
L["Specializations"] = "专精"
L["Specializations switch"] = "切换专精"
L["Switch gear with specialization"] = "换专精时自动变更装备"
L["Switch loot specialization with specialization"] = "换专精时自动变更拾取专精"
L["Switch talents with tooltip"] = "在鼠标提示框中切换天赋"
L["Switch to"] = "切换为"
L["Switch to %s"] = "切换为 %s"
L["Switch to specialization four"] = "切换为第四专精"
L["Switch to specialization one"] = "切换为第一专精"
L["Switch to specialization three"] = "切换为第三专精"
L["Switch to specialization two"] = "切换为第二专精"
L["Switch to the selected equipment set when switching a specialization. Set this within the specialization tab."] = "切换专精时自动切换指定装备，在专精面板可设置。"
L["Switch to the selected loot specialization when switching a specialization. Set this within the specialization tab."] = "切换专精时自动切换指定拾取天赋，在专精面板可设置。"
L["Switch with tooltip"] = "在鼠标提示框中切换专精"
L["Talents"] = "天赋"
L["Talents profiles"] = "天赋配置"
L["Talents profiles switch"] = "切换天赋配置"
L["Text"] = "文字"
L["The profile %s already exists, please choose another name."] = "配置 %s 已存在，请输入其他名称"
L["The talents profile name is empty."] = "天赋配置名称为空"
L["The talents profile name should contains aplhanumeric characters only."] = "天赋配置名称只能包含字母和数字"
L["This will remove parenthesis and spaces, plus it will separate names or icons with slashes."] = "这将删除括号和空格，将用斜线分开的名称或图标"
L["Tooltip"] = "鼠标提示"
L["When gear set display mode is text, display an armor icon before it."] = "当装备显示模式为文字时，在文字前显示装备图标"
L["When loot specialization display mode is text, display a bag icon before it."] = "当拾取天赋显示模式为文字时，在文字前显示包裹图标"
L["With equipment set"] = "绑定装备"
L["With loot specialization"] = "绑定拾取专精"
L["With this enabled it will hide the talents learning/unlearning messages from your chat."] = "勾选将在聊天框不显示天赋切换信息"
L["You are already buffed with %s."] = "你已被 %s 强化"
L["You are resting."] = "你已重置"
L["You cannot select the same specialization with Dual Specialization Mode."] = "你不能在双专精模式中使用同样的专精"
L["You have %d %s in your bank."] = "你有 %d %s 在银行"
end
